/**********************************************************
 *
 * content-common.css
 *
 * General style settings for csc content elements
 *
 **********************************************************/


/* === Text / Headers =================================== */


/* --- Headers ------------------------------------------ */

/* Ensure nothing floats along when outputting a header */
.csc-header {
  clear: both;
}
.csc-textpic .csc-header {
  margin-top: 0;
  clear: none;
}

/* Layout 1 (= normal layout) */
h1.csc-header {
}

/* Layout 2 */
h2.csc-header {
}

/* Layout 3 */
h3.csc-header {
}

/* Layout 4 */
h4.csc-header {
}

/* Layout 5 */
h5.csc-header {
}

/* First header shouldn't have top margin */
.csc-firstHeader {
  margin-top: 0 !important;
}


/* --- Subheaders --------------------------------------- */

/* Common class for all subheaders (<p>) */
.csc-subheader {
}


/* --- Body text ---------------------------------------- */

/* Body text (<p>) */
.bodytext {
}

.bodytext cite {
  display: block;
  text-align: right;
  font-style: italic;
}

/* === Images =========================================== */

/* Ensure nothing floats along when beginning an image element */
.csc-textpic {
  clear: both;
  margin-bottom: 1em;
}

.csc-textpic .csc-textpic-imagewrap {
  margin-bottom: 1em;
}

/* Caption */
.csc-textpic-caption {
  margin-top: 2px !important;
}


/* === Bullet and File Lists ============================ */


/* --- Bullet lists ------------------------------------- */

/* Bullet lists, general (<ul>) */
.csc-bulletlist {
  list-style-position: inside;
  list-style-image: none;
  margin-left: 0.5em;
  padding-left: 1em;
  text-indent: -0.75em;
}

/* Normal layout: disc */
.csc-bulletlist-0 {
  list-style-type: disc;
}
.csc-bulletlist-0 li {
  margin-bottom: 1em;
}

/* Layout 1: square */
.csc-bulletlist-1 {
  list-style-type: square;
}
.csc-bulletlist-1 li {
  margin-bottom: 1em;
}

/* Layout 2: fancy */
.csc-bulletlist-2 {
  list-style-type: none;
}
.csc-bulletlist-2 li {
  margin-bottom: 1em;
}

/* Layout 3: Numbered (actual <ol>!) */
.csc-bulletlist-3 {
}
.csc-bulletlist-3 li {
  margin-bottom: 1em;
}

/* Even-numbered list item (<li>) */
.even {
}

/* Odd-numbered list item (<li>) */
.odd {
}

/* --- Deprecated bullet list layouts --- */




/* --- File lists --------------------------------------- */

/* File lists, general (<ul>) */
.csc-uploads {
  margin-bottom: 1em;
  border: 1px solid #e0e0e0;
  vertical-align: top;
  min-width: 62%;
}
.twoCols .csc-uploads {
  width: 100%;
}

ul.csc-uploads {
  border: 1px solid #e0e0e0;
  border-bottom: 0;
}

ul.csc-uploads li {
  clear: both;
  margin: 0;
  border-bottom: 1px solid #e0e0e0;
  padding: 0.5em 0.5em;
}

ul.csc-uploads img {
  padding-right: 0;
}

/* File list entry (<li>) */
.csc-uploads-element {
}


/* Even-numbered file list entry (<li>) */
.csc-uploads .li-even {
}

/* Odd-numbered file list entry (<li>) */
.csc-uploads .li-odd {
}

/* File preview and file icon (<div>) */
.csc-uploads-preview, .csc-uploads-fileIcon {
  float: left;
}

/* Plain file list */
.csc-uploads-0 {
}

/* Layout 1: with file icons */
.csc-uploads-1 .csc-uploads-itemText {
  margin-left: 32px;
}

/* Layout 2: with image preview */
.csc-uploads-2 .csc-uploads-itemText {
  margin-left: 166px;
}

/* File size (<div>) */
.csc-uploads-fileSize {
  float: right;
  margin-left: 1em;
  margin-bottom: 1em;
}


/* === Tables =========================================== */

/* Tables, general (<table>) */
.contenttable {
  margin-bottom: 1em;
  border: 1px solid #e0e0e0;
  border-spacing: 1px;
  border-collapse: collapse;
  min-width: 62%;
  caption-side: top;
}
.twoCols .contenttable {
  width: 100%;
}

.contenttable caption {
  margin: 2ex 0ex;
  text-align: left;
}
.contenttable th, .contenttable td {
  border: 1px solid #e0e0e0;
  padding: 4px 8px;
}
.contenttable tfoot td {
  background-color: #c0c0e0;
}

/* Normal layout */
.contenttable-0 {
}

/* Layout 1: first row emphasized */
.contenttable-1 {
}
.contenttable-1 .tr-0 {
  background-color: #c0c0e0;
}

/* Layout 2: first column emphasized */
.contenttable-2 {
}
.contenttable-2 .td-0 {
  background-color: #c0c0e0;
}

/* Layout 3: first row and column emphasized */
.contenttable-3 {
}
.contenttable-3 .tr-0 {
  background-color: #c0c0e0;
}
.contenttable-3 .td-0 {
  background-color: #c0c0e0;
}

/* Even-numbered table row (<tr>) */
.tr-even {
}

/* Odd-numbered table row (<tr>) */
.tr-odd {
}


/* === Forms ============================================ */


/* --- Log-in form -------------------------------------- */

.tx-felogin-pi1 .legend {
  margin: 0;
  font-weight: bold;
}

/* --- Mail form ---------------------------------------- */

/* Mail form as-a-whole (<fieldset>) */
.csc-mailform {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.csc-mailform * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
div.csc-mailform ol {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
div.csc-mailform ol li {
  clear: both;
  margin: 0.5em 0;
}
/* Mail form field, i.e. label + input element */
.csc-mailform .csc-form-element label, .csc-mailform .csc-form-element input, .csc-mailform .csc-form-element textarea  {
  float: left;
}
/* Mail form field label */
.csc-mailform .csc-form-element label {
  margin: 0;
  width: 38%;
  padding-right: 1em;
  display: block;
  text-align: left;
}
.csc-mailform .csc-form-element label em {
  display: inline;
  margin-left: 0.5em;
  color: #00c000;
}
.csc-mailform .csc-form-element label strong {
  text-transform: none;
  color: #e00000;
}

/* Mail form input elements */
.csc-mailform .csc-form-element input[type=text], .csc-mailform .csc-form-element input[type=password] {
  width: 62%;
}
.csc-mailform .csc-form-element textarea {
  width: 62%;
}


/* === Frames =========================================== */

/* Frames in general (<div>) */
.csc-frame {
  margin: 0em 0em 1em;
}

.csc-indent_1 {
  margin-left: 1.5em;
}
.csc-indent_2 {
  margin-left: 3em;
}
.csc-big_left_margin {
  margin-left: 38%;
}
.csc-big_right_margin {
  margin-right: 38%
}
.csc-thin_frame {
  border: 1px solid #e0e0e0;
  padding: 1em;
}
.csc-thick_frame {
  border: 8px solid #f0f0f0;
  padding: 1em;
}
.csc-shaded_background {
  background-color: #f0f0f0;
  padding: 1em;
}
.csc-quoted {
  position: relative;
  margin-left: 48px;
  border-left: 1px solid #e0e0e0;
  padding: 0em 0em 0em 1em;
  font-style: italic;
}
.csc-quoted:before {
  content: "\201D";
  position: absolute;
  top: 24px;
  left: -48px;
  font-size: 80px;
  color: #e0e0e0;
  font-style: normal;
  font-weight: bold;
}

.csc-no_inbetween_spacing p.bodytext, .csc-no_inbetween_spacing .csc-bulletlist li {
  margin-bottom: 0 !important;
}

.csc-no_spacing_after, .csc-no_spacing_after p.bodytext, .csc-textpic, .csc-no_spacing_after .csc-bulletlist, .csc-no_spacing_after .csc-bulletlist li {
  margin-bottom: 0 !important;
}


/* --- Deprecated frames --- */

/* No top margin for headers within frames (<div>) */
.csc-frame h1,.csc-frame h2, .csc-frame h3, .csc-frame h4, .csc-frame h5, .csc-frame h6 {
  margin-top: 0 !important;
}

/* 1: Frame without border (but with box) */
.csc-frame-invisible {
  padding: 8px;
  background-color: #f0f0f0;
}

/* 5: Horizontal ruler before current content element (stand-alone <div>) */
.csc-frame-rulerBefore {
  border-top: 1px solid #000000;
}

/* 6: Horizontal ruler after current content element (stand-alone <div>) */
.csc-frame-rulerAfter {
  border-bottom: 1px solid #000000;
}

/* 10: Indent content element (<div>) */
.csc-frame-indent {
  padding-left: 2em;
}

/* 11: Indent left, golden section (<div>) */
.csc-frame-indent3366 {
  padding-left: 38%;
}

/* 12: Indent right, golden section (<div>) */
.csc-frame-indent6633 {
  padding-right: 38%;
}

/* 20: Frame with border (<div>) */
.csc-frame-frame1 {
  border: 4px solid #e0e0e0;
  padding: 8px;
}

/* 21: Frame with border and background (<div>) */
.csc-frame-frame2 {
  border: 4px solid #e0e0e0;
  padding: 8px;
  background-color: #c0c0e0;
}


/* === Grid elements =============================================== */

/* --- General --- */

.grid {
  box-sizing: border-box;
}

.multiCol.grid .column {
  float: left;
  margin-left: 4%;
}
.multiCol.grid .column.col1 {
  margin-left: 0;
}

.float.grid .floating {
  margin-bottom: 1em;
}
.left.float.grid .floating {
  float: left;
  margin-right: 4%;
}
.right.float.grid .floating {
  float: right;
  margin-left: 4%;
}

.float.grid .surrounding > .csc-header {
  clear: none;
}

/* --- Grid elemen types --- */

.twoCols.grid .column {
  width: 48%;
}

.threeCols.grid .column {
  width: 30.6%;
}

.fourCols.grid .column {
  width: 22%;
}

.small.float.grid .floating {
  width: 38%;
}
.medium.float.grid .floating {
  width: 48%;
}
.large.float.grid .floating {
  width: 58%;
}


/* === Miscelaneous ===================================== */

/* Link to top (<p>) */
.csc-linkToTop {
}


.error {
  color: #e00000;
}
